.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-310e0ea4-e30d-13cc-439f-15d5da1f8369 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-310e0ea4-e30d-13cc-439f-15d5da1f8369 {
h3{
margin-bottom: 0 !important;
}
a {
color: #183FB1 !important;
font-weight: 700 !important;
}
a:hover {
color: #183FB1 !important;
}
.ul-interno{
list-style: circle;
}
.ul-interno li{
    padding-bottom: 0.2rem  !important;
}
.btn-tabla-header{
min-width: 140px;
}
.card-pasoapaso{
background-color: #e3e3e3;
box-shadow: 0 0 0 !important;
}
}.lfr-layout-structure-item-d8845a89-d7ee-50d9-718d-0f5cdbf09d7d {
font-size: 16px !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-d8845a89-d7ee-50d9-718d-0f5cdbf09d7d {
line-height: 1.3rem;
}.lfr-layout-structure-item-e0aa2413-1942-44aa-c327-67a5d694f428 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2dfd3a16-3707-2705-2944-cfd5edbfb27f {
font-size: 16px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-2dfd3a16-3707-2705-2944-cfd5edbfb27f {
line-height: 1.3rem;
}.lfr-layout-structure-item-f8f2fdba-c17c-3528-1d55-9253240aea6f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-344233dd-96b6-9b93-a0f3-b7fcf7ffc8ba {
font-size: 16px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-344233dd-96b6-9b93-a0f3-b7fcf7ffc8ba {
line-height: 1.3rem;
}.lfr-layout-structure-item-e77b7364-384a-27d0-f3f4-c67e63fac8b2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-38c28305-6038-46b4-0e8c-aa917f7a1c82 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5e6dc70a-b5a9-b798-3e9d-36c1652570a3 {
max-width: 53px !important;
}
.lfr-layout-structure-item-8ff40dae-de42-5816-5985-a2d5075bd73b {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-0337fa13-ca73-7a11-0691-96e7e55e560c {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-77e2e0c3-6c8c-4bc1-57ce-53060165080a {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ee033aca-af8d-bd85-f833-bbad47d09dac {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-98606269-ff28-8bdf-f02e-8fdb8ed28359 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-c5b20a0b-4d82-ff6e-3027-ef8997ad64c7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c5b20a0b-4d82-ff6e-3027-ef8997ad64c7 {
h3{
margin-bottom: 0 !important;
}
a {
color: #183FB1 !important;
font-weight: 700 !important;
}
a:hover {
color: #183FB1 !important;
}
.ul-interno{
list-style: circle;
}
.ul-interno li{
    padding-bottom: 0.2rem  !important;
}
.btn-tabla-header{
min-width: 140px;
}
.card-pasoapaso{
background-color: #e3e3e3;
box-shadow: 0 0 0 !important;
}
}.lfr-layout-structure-item-6e255981-5821-fdfc-e702-4f5412cf22ea {
background-color: #F5EAEA !important;
min-height: 285px !important;
}
.lfr-layout-structure-item-6e255981-5821-fdfc-e702-4f5412cf22ea {
img{
border-radius: 0 !important;
}
}.lfr-layout-structure-item-06dda285-8daa-08a4-6aac-4ee53f2aca24 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-abccbaa2-5956-e12f-6cff-de4083b02ed8 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-abccbaa2-5956-e12f-6cff-de4083b02ed8 {
h3{
margin-bottom: 0 !important;
}
i {
color: #183FB1 !important;
}
a {
color: #183FB1 !important;
font-weight: 700 !important;
}
a:hover {
color: #183FB1 !important;
}
.ul-interno{
list-style: circle;
}
.ul-interno li{
    padding-bottom: 0.2rem  !important;
}
button i {
color: #1e1e1e !important;
}
.btn-tabla-header{
min-width: 140px;
}
.table, .table th {
color:#1e1e1e;
}
.table th, .table td{
   height: 46px;
}
}.lfr-layout-structure-item-5ef52c27-1bd3-8ee8-3531-2c8443db5f5f {
.btn {
width: 100% !important;
}
a:hover{
color: #1e1e1e !important;
}
}.lfr-layout-structure-item-a80a8cf4-8f83-4987-3450-edc70ee555f4 {
font-size: 16px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-a80a8cf4-8f83-4987-3450-edc70ee555f4 {
line-height: 1.3rem;
}.lfr-layout-structure-item-253c5682-6124-6808-a1e5-932ccd66ca31 {
font-size: 24px !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-253c5682-6124-6808-a1e5-932ccd66ca31 {
line-height: 1.7rem;
}.lfr-layout-structure-item-e466491d-856a-903b-35d7-78ba5f68adc9 {
font-size: 24px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-e466491d-856a-903b-35d7-78ba5f68adc9 {
line-height: 1.7rem;
}.lfr-layout-structure-item-8ccacf3c-e672-5ca3-1942-a57fae1e540e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8ccacf3c-e672-5ca3-1942-a57fae1e540e {
a {
color: #183FB1 !important;
font-weight: 700 !important;;
}
a:hover {
color: #183FB1 !important;
}
}.lfr-layout-structure-item-01324ad8-031c-87f2-0669-183b67a5219f {
background-color: #F5EAEA !important;
min-height: 285px !important;
}
.lfr-layout-structure-item-01324ad8-031c-87f2-0669-183b67a5219f {
img{
border-radius: 0 !important;
}
}.lfr-layout-structure-item-b243796b-2a6e-a665-db5f-6692604d2639 {
font-size: 16px !important;
padding-left: var(--spacer-5,3rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-793f4925-02ab-b50d-293a-277607acc4c9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b3d9e018-3931-f429-ec44-2e8631a81742 {
border-color: #CCCCCC !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b3d9e018-3931-f429-ec44-2e8631a81742 {
border: 1px solid gray;
border-radius: 10px;
}.lfr-layout-structure-item-c1b22161-527e-35bd-a3be-c4af692a6623 {
display: none !important;
}
.lfr-layout-structure-item-0bcd28a4-dc74-7984-d0c9-7aa6f1be3e3b {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-5d15aadc-bc65-c0e1-1001-c53d8d67690a {
background-color: #F5EAEA !important;
min-height: 395px !important;
}
.lfr-layout-structure-item-5d15aadc-bc65-c0e1-1001-c53d8d67690a {
img{
border-radius: 0 !important;
}
}.lfr-layout-structure-item-149df30b-7d6f-1c2f-0b78-aafd8344adfd {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-149df30b-7d6f-1c2f-0b78-aafd8344adfd {
h3{
margin-bottom: 0 !important;
}
a {
color: #183FB1 !important;
font-weight: 700 !important;
}
a:hover {
color: #183FB1 !important;
}
.ul-interno{
list-style: circle;
}
.ul-interno li{
    padding-bottom: 0.2rem  !important;
}
.btn-tabla-header{
min-width: 140px;
}
.card-pasoapaso{
background-color: #e3e3e3;
 box-shadow: 0 0 0 !important;
}
}.lfr-layout-structure-item-e0ad8a7c-2ffc-8dcd-890c-08e4f2e46390 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-65a7ef42-8948-baa1-2e61-639473dc8f08 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-69011ade-5031-686c-6486-7e45baa8205f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-69011ade-5031-686c-6486-7e45baa8205f {
h4{
font-size: 24px !important
}
}.lfr-layout-structure-item-4783ff2d-4f9e-2308-0c69-1ce6ef220424 {
max-width: 42px !important;
}
.lfr-layout-structure-item-db22839a-a093-03aa-692d-54978d53c1ba {
text-align: center !important;
}
.lfr-layout-structure-item-db22839a-a093-03aa-692d-54978d53c1ba {
h4{
font-size: 25px !important
}
}.lfr-layout-structure-item-ce9bc71e-ac9c-6b23-e67f-300af833cb8a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: 3.5rem !important;
}
.lfr-layout-structure-item-b4136b8d-b7e4-8bc6-9807-4a4aa2ed08d4 {
font-size: 16px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-b4136b8d-b7e4-8bc6-9807-4a4aa2ed08d4 {
line-height: 1.3rem;
}.lfr-layout-structure-item-8c7cbcc9-b81c-1699-928f-aeae1a805b64 {
font-size: 16px !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-02458f2f-82e4-2a54-5a3c-a510d17a682c {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-1366066b-fe7e-eb84-7329-6fc8cf2c1a9e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-395baa6b-28e8-d794-d877-f617f5d38044 {
max-width: 210px !important;
}
.lfr-layout-structure-item-0fb30d4a-1da0-00e3-564f-a20b74b3feb9 {
font-size: 16px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-0fb30d4a-1da0-00e3-564f-a20b74b3feb9 {
line-height: 1.3rem;
}.lfr-layout-structure-item-6ce66a73-e63c-62e8-0d86-11cb1fe75350 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6d36d236-eaa3-7dde-5b36-4589bd489e7e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6d36d236-eaa3-7dde-5b36-4589bd489e7e {
h3{
margin-bottom: 0 !important;
}
a {
color: #183FB1 !important;
font-weight: 700 !important;
}
a:hover {
color: #183FB1 !important;
}
.ul-interno{
list-style: circle;
}
.ul-interno li{
    padding-bottom: 0.2rem  !important;
}
.btn-tabla-header{
min-width: 140px;
}
.card-pasoapaso{
background-color: #e3e3e3;
box-shadow: 0 0 0 !important;
}
}.lfr-layout-structure-item-9963ed5e-c99b-8266-7212-f07e9e060c3a {
border-color: #CCCCCC !important;
margin-left: 2rem !important;
margin-right: 2rem !important;
padding-bottom: 0.9rem !important;
padding-top: 0.9rem !important;
}
.lfr-layout-structure-item-9963ed5e-c99b-8266-7212-f07e9e060c3a {
border: 1px solid gray;
border-radius: 10px;
}.lfr-layout-structure-item-b423bdfe-2635-dd8b-0be1-d45831366676 {
max-width: 55px !important;
}
.lfr-layout-structure-item-a7dcfdfd-16c2-7eab-3c66-b11301348c02 {
h3{
margin-bottom: 0 !important;
}
i {
color: #183FB1 !important;
}
a {
color: #183FB1 !important;
font-weight: 700 !important;
}
a:hover {
color: #183FB1 !important;
}
.ul-interno{
list-style: circle;
}
.ul-interno li{
    padding-bottom: 0.2rem  !important;
}
button i {
color: #1e1e1e !important;
}
.btn-tabla-header{
min-width: 140px;
}
}.lfr-layout-structure-item-749250b3-abe5-7f35-1399-05097a133789 {
font-size: 24px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-749250b3-abe5-7f35-1399-05097a133789 {
line-height: 1.7rem;
}.lfr-layout-structure-item-adde576e-5cd5-51ff-99d2-8761fb3481f6 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-4fe9e2de-4c6d-ff57-e5b3-a3f65b5bc0a3 {
font-size: 16px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-4fe9e2de-4c6d-ff57-e5b3-a3f65b5bc0a3 {
line-height: 1.3rem;
}.lfr-layout-structure-item-24326622-8b66-3e96-e258-1d9202ef7d79 {
font-size: 16px !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-24326622-8b66-3e96-e258-1d9202ef7d79 {
line-height: 1.3rem;
}.lfr-layout-structure-item-13f7c93f-a0c3-8522-4c89-71b4353d30b2 {
font-size: 16px !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-4fa1c937-7774-3a1c-1b68-b92613ba83ad {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-43865e02-c965-0540-c173-715af75cd153 {
font-size: 16px !important;
padding-right: var(--spacer-5,3rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-4f92f069-39c5-c18a-016f-4bd2f7f7310b {
margin-top: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aa21575c-cf0d-d563-262c-670797550d46 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4b21d2f9-ea7d-954b-6f9f-6e1962bb32bc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4b21d2f9-ea7d-954b-6f9f-6e1962bb32bc {
a {
color: #183FB1 !important;
font-weight: 700 !important;;
}
a:hover {
color: #183FB1 !important;
}
}.lfr-layout-structure-item-71d3d291-eb83-2214-393d-9a3e86fa1225 {
font-size: 16px !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-71d3d291-eb83-2214-393d-9a3e86fa1225 {
line-height: 1.3rem;
}.lfr-layout-structure-item-26e4fad8-4ec3-366b-f393-b4bc7b3508ba {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-872da91a-1d65-ab1e-0adf-2a0fcda2a9de {
font-size: 24px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-872da91a-1d65-ab1e-0adf-2a0fcda2a9de {
line-height: 1.7rem;
}.lfr-layout-structure-item-3b1ec7f5-c766-ecab-5b1b-9b6989cfc233 {
font-size: 18px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: auto !important;
margin-right: auto !important;
max-width: 600px !important;
}
.lfr-layout-structure-item-ffb00895-936c-9a30-afb7-89f9b618da98 {
max-width: 220px !important;
}
.lfr-layout-structure-item-997fcad0-dda0-ce99-d9ea-1e96fe69c095 {
background-color: #F5EAEA !important;
min-height: 395px !important;
}
.lfr-layout-structure-item-997fcad0-dda0-ce99-d9ea-1e96fe69c095 {
img{
border-radius: 0 !important;
}
a{
font-weight: 700 !important;
text-wrap: nowrap;
}
}.lfr-layout-structure-item-f9883e7e-bc62-3f63-f4de-60b8ca32fabc {
font-size: 24px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-f9883e7e-bc62-3f63-f4de-60b8ca32fabc {
line-height: 1.7rem;
}.lfr-layout-structure-item-d4186b2a-e0d9-75bc-954b-083012ff168d {
max-width: 52px !important;
}
.lfr-layout-structure-item-6e4ea5d2-7ddb-7c01-a5a5-4291d20d613c {
font-size: 32px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6e4ea5d2-7ddb-7c01-a5a5-4291d20d613c {
line-height: 2.3rem;
}.lfr-layout-structure-item-69cce104-193f-0403-df04-f745ddfcde6b {
font-size: 16px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-69cce104-193f-0403-df04-f745ddfcde6b {
line-height: 1.3rem;
}.lfr-layout-structure-item-a8b4d057-8b77-d1cf-5109-9b9c39928fe2 {
max-width: 50px !important;
}
.lfr-layout-structure-item-f377ec48-541b-ce13-137d-41bf56a03783 {
font-size: 16px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-c060f3a3-1fd7-41d9-a691-4b76f8887f2c {
margin-bottom: 2rem !important;
max-width: 230px !important;
}
.lfr-layout-structure-item-a2c8b7fb-770f-aca5-c54b-4415301644ea {
border-color: #B8B8B8 !important;
}
.lfr-layout-structure-item-a2c8b7fb-770f-aca5-c54b-4415301644ea {
img{
border-radius: 10px;
}
}.lfr-layout-structure-item-ca04d97e-fe7c-3090-bb6b-4949f77d3f1c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca04d97e-fe7c-3090-bb6b-4949f77d3f1c {
a {
color: #183FB1 !important;
font-weight: 700 !important;;
}
a:hover {
color: #183FB1 !important;
}
}.lfr-layout-structure-item-3ff8e08a-f4c6-d7a7-83fc-5f1e3624fccd {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3ff8e08a-f4c6-d7a7-83fc-5f1e3624fccd {
h3{
margin-bottom: 0 !important;
max-width: 800px;
}
a {
color: #183FB1 !important;
font-weight: 700 !important;;
}
a:hover {
color: #183FB1 !important;
}
.ul-interno{
list-style: circle;
}
.ul-interno li{
    padding-bottom: 0.2rem  !important;
}
.btn-tabla-header{
min-width: 140px;
}
.card-pasoapaso{
background-color: #e3e3e3;
box-shadow: 0 0 0 !important;
}
}.lfr-layout-structure-item-ab01a90c-8681-eb8c-a355-58b03ef9c444 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-96056181-8831-90de-6559-6c72801c23ac {
font-size: 16px !important;
padding-right: var(--spacer-5,3rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-2749fe53-3a00-5a71-c6da-00a7f5ec76cc {
border-radius: 0 0 15px 15px;
background: #CD0202;
a{
color: #f0f0f0 !important;
font-weight: 900  !important;
}
}.lfr-layout-structure-item-02cd9025-fe6c-8cfa-3f8a-15542ed35d82 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-24b3dc0c-8a48-fa2d-008f-3ad5369e6c57 {
background-color: #F5EAEA !important;
min-height: 285px !important;
}
.lfr-layout-structure-item-24b3dc0c-8a48-fa2d-008f-3ad5369e6c57 {
img{
border-radius: 0 !important;
}
}.lfr-layout-structure-item-19febec8-f6ec-c812-f815-c33e85ef35e6 {
font-size: 16px !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-1b7b5b5f-b31c-fa09-00a2-e8530de63820 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-c5738738-c5ea-5c76-3efb-a709a79cc7c3 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-dd3985b7-ea28-e909-d5e1-099bf1f3f2b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd3985b7-ea28-e909-d5e1-099bf1f3f2b0) !important;
min-height: 430px !important;
}
.lfr-layout-structure-item-dd3985b7-ea28-e909-d5e1-099bf1f3f2b0 {
border-radius: 15px 15px 0 0;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-0337fa13-ca73-7a11-0691-96e7e55e560c {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-77e2e0c3-6c8c-4bc1-57ce-53060165080a {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6e255981-5821-fdfc-e702-4f5412cf22ea {
min-height: 345px !important;
}
.lfr-layout-structure-item-01324ad8-031c-87f2-0669-183b67a5219f {
min-height: 345px !important;
}
.lfr-layout-structure-item-b243796b-2a6e-a665-db5f-6692604d2639 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b3d9e018-3931-f429-ec44-2e8631a81742 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5d15aadc-bc65-c0e1-1001-c53d8d67690a {
min-height: 530px !important;
}
.lfr-layout-structure-item-8c7cbcc9-b81c-1699-928f-aeae1a805b64 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9963ed5e-c99b-8266-7212-f07e9e060c3a {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: 0.6rem !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-43865e02-c965-0540-c173-715af75cd153 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4f92f069-39c5-c18a-016f-4bd2f7f7310b {
margin-top: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-47aa6b25-dcf3-7987-516f-e5ef7da1f944 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-997fcad0-dda0-ce99-d9ea-1e96fe69c095 {
min-height: 530px !important;
}
.lfr-layout-structure-item-6e4ea5d2-7ddb-7c01-a5a5-4291d20d613c {
line-height: 2.3rem;
}.lfr-layout-structure-item-a2c8b7fb-770f-aca5-c54b-4415301644ea {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-96056181-8831-90de-6559-6c72801c23ac {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2749fe53-3a00-5a71-c6da-00a7f5ec76cc {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2749fe53-3a00-5a71-c6da-00a7f5ec76cc {
border-radius: 0 0 15px 15px;
background: #CD0202;
a{
color: #f0f0f0 !important;
font-weight: 900  !important;
}
}.lfr-layout-structure-item-24b3dc0c-8a48-fa2d-008f-3ad5369e6c57 {
min-height: 345px !important;
}
.lfr-layout-structure-item-19febec8-f6ec-c812-f815-c33e85ef35e6 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dd3985b7-ea28-e909-d5e1-099bf1f3f2b0 {
min-height: 250px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-6932d704-24ba-2fd7-b6ed-fe64aab3b804 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-38c28305-6038-46b4-0e8c-aa917f7a1c82 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9fc482fb-38ea-d4ef-54fa-136a35b70394 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0337fa13-ca73-7a11-0691-96e7e55e560c {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-77e2e0c3-6c8c-4bc1-57ce-53060165080a {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6e255981-5821-fdfc-e702-4f5412cf22ea {
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: auto !important;
}
.lfr-layout-structure-item-8ccacf3c-e672-5ca3-1942-a57fae1e540e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-01324ad8-031c-87f2-0669-183b67a5219f {
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: auto !important;
}
.lfr-layout-structure-item-b243796b-2a6e-a665-db5f-6692604d2639 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b3d9e018-3931-f429-ec44-2e8631a81742 {
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5d15aadc-bc65-c0e1-1001-c53d8d67690a {
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: auto !important;
}
.lfr-layout-structure-item-8c7cbcc9-b81c-1699-928f-aeae1a805b64 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9963ed5e-c99b-8266-7212-f07e9e060c3a {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-bottom: 0.3rem !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: 0.3rem !important;
}
.lfr-layout-structure-item-43865e02-c965-0540-c173-715af75cd153 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b21d2f9-ea7d-954b-6f9f-6e1962bb32bc {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-47aa6b25-dcf3-7987-516f-e5ef7da1f944 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-38ff1557-39c1-d5c8-7ccb-ce186634d5cd {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-997fcad0-dda0-ce99-d9ea-1e96fe69c095 {
min-height: auto !important;
}
.lfr-layout-structure-item-6e4ea5d2-7ddb-7c01-a5a5-4291d20d613c {
font-size: 28px !important;
}
.lfr-layout-structure-item-6e4ea5d2-7ddb-7c01-a5a5-4291d20d613c {
line-height: 2.2rem;
}.lfr-layout-structure-item-ca04d97e-fe7c-3090-bb6b-4949f77d3f1c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-96056181-8831-90de-6559-6c72801c23ac {
margin-bottom: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2749fe53-3a00-5a71-c6da-00a7f5ec76cc {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2749fe53-3a00-5a71-c6da-00a7f5ec76cc {
border-radius: 0 0 15px 15px;
background: #CD0202;
a{
color: #f0f0f0 !important;
font-weight: 900  !important;
}
}.lfr-layout-structure-item-24b3dc0c-8a48-fa2d-008f-3ad5369e6c57 {
min-height: auto !important;
}
.lfr-layout-structure-item-19febec8-f6ec-c812-f815-c33e85ef35e6 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dd3985b7-ea28-e909-d5e1-099bf1f3f2b0 {
min-height: 200px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-38c28305-6038-46b4-0e8c-aa917f7a1c82 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0337fa13-ca73-7a11-0691-96e7e55e560c {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a2ab95fd-d55c-1945-4c4d-d7f3ed094107 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77e2e0c3-6c8c-4bc1-57ce-53060165080a {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-06dda285-8daa-08a4-6aac-4ee53f2aca24 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3d9e018-3931-f429-ec44-2e8631a81742 {
margin-left: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-69011ade-5031-686c-6486-7e45baa8205f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce9bc71e-ac9c-6b23-e67f-300af833cb8a {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ce66a73-e63c-62e8-0d86-11cb1fe75350 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9963ed5e-c99b-8266-7212-f07e9e060c3a {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-bottom: 0.35rem !important;
padding-top: 0.35rem !important;
}
.lfr-layout-structure-item-4f92f069-39c5-c18a-016f-4bd2f7f7310b {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6e4ea5d2-7ddb-7c01-a5a5-4291d20d613c {
font-size: 26px !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6e4ea5d2-7ddb-7c01-a5a5-4291d20d613c {
line-height: 1.9rem;

}.lfr-layout-structure-item-2749fe53-3a00-5a71-c6da-00a7f5ec76cc {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2749fe53-3a00-5a71-c6da-00a7f5ec76cc {
border-radius: 0 0 15px 15px;
background: #CD0202;
a{
color: #f0f0f0 !important;
font-weight: 900  !important;
}
}.lfr-layout-structure-item-02cd9025-fe6c-8cfa-3f8a-15542ed35d82 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dd3985b7-ea28-e909-d5e1-099bf1f3f2b0 {
min-height: 160px !important;
}
.lfr-layout-structure-item-dd3985b7-ea28-e909-d5e1-099bf1f3f2b0 {
border-radius: 15px 15px 0 0;
background-position: right;
}}